* {
  box-sizing: border-box;
}

body {
  background: #ffffff;
}
body #container {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
}
body #container .circle-loader-wrap {
  margin: 0 auto;
  overflow: hidden;
  width: 240px;
  height: 240px;
  border-radius: 50%;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  opacity: 0;
  -webkit-animation-name: fade-in;
          animation-name: fade-in;
  -webkit-animation-duration: 0.75s;
          animation-duration: 0.75s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
}
body #container .circle-loader-wrap:after {
  content: '';
  position: absolute;
  z-index: 4;
  left: 10px;
  top: 10px;
  width: 220px;
  height: 220px;
  border-radius: 50%;
  background-color: #ffffff;
  -webkit-transform: translateZ(1000px);
          transform: translateZ(1000px);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}
body #container .circle-loader-wrap .circle-loader-wrap-background {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  width: 99%;
  height: 99%;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: linear-gradient(45deg, #42a2f6, #025dad);
}
body #container .circle-loader-wrap div {
  overflow: hidden;
  position: absolute;
  width: 50%;
  height: 100%;
}
body #container .circle-loader-wrap .semicircle {
  position: absolute;
  z-index: 0;
  left: 100%;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 1000px;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
body #container .circle-loader-wrap .semicircle--pre {
  z-index: 1;
  background-color: #ffffff;
}
body #container .circle-loader-wrap .semicircle--post {
  z-index: 2;
  background-color: #ffffff;
}
body #container .circle-loader-wrap .left-wrap {
  left: 0;
}
body #container .circle-loader-wrap .left-wrap .semicircle {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-transform-origin: 0 50% 0;
          transform-origin: 0 50% 0;
}
body #container .circle-loader-wrap .left-wrap .semicircle--pre {
  -webkit-animation-name: loading-left--pre;
          animation-name: loading-left--pre;
  -webkit-animation-timing-function: cubic-bezier(0.8, 0.05, 1, 1);
          animation-timing-function: cubic-bezier(0.8, 0.05, 1, 1);
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
body #container .circle-loader-wrap .left-wrap .semicircle--post {
  -webkit-animation-name: loading-left--post;
          animation-name: loading-left--post;
  -webkit-animation-delay: 3.25s;
          animation-delay: 3.25s;
  -webkit-animation-timing-function: cubic-bezier(0.8, 0.05, 1, 1);
          animation-timing-function: cubic-bezier(0.8, 0.05, 1, 1);
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
body #container .circle-loader-wrap .right-wrap {
  left: 50%;
}
body #container .circle-loader-wrap .right-wrap .semicircle {
  left: -100%;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  -webkit-transform-origin: 100% 50% 0;
          transform-origin: 100% 50% 0;
}
body #container .circle-loader-wrap .right-wrap .semicircle--pre {
  -webkit-animation-name: loading-right--pre;
          animation-name: loading-right--pre;
  -webkit-animation-timing-function: cubic-bezier(0, 0, 0.2, 1.01);
          animation-timing-function: cubic-bezier(0, 0, 0.2, 1.01);
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
body #container .circle-loader-wrap .right-wrap .semicircle--post {
  -webkit-animation-name: loading-right--post;
          animation-name: loading-right--post;
  -webkit-animation-delay: 3.25s;
          animation-delay: 3.25s;
  -webkit-animation-timing-function: cubic-bezier(0, 0, 0.2, 1.01);
          animation-timing-function: cubic-bezier(0, 0, 0.2, 1.01);
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
body #container .text-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  font-family: MetaOT, sans-serif;
  font-weight: normal;
  text-align: center;
}
body #container .text-wrap .text-container {
  opacity: 0;
  position: relative;
}
body #container .text-wrap .text-container--one {
  top: 30px;
  -webkit-animation-name: fade-up-in, fade-up-out;
          animation-name: fade-up-in, fade-up-out;
  -webkit-animation-duration: 0.75s, 0.5s;
          animation-duration: 0.75s, 0.5s;
  -webkit-animation-delay: 0s, 2.75s;
          animation-delay: 0s, 2.75s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
}
body #container .text-wrap .text-container--two {
  top: 10px;
  -webkit-animation-name: fade-up-in--check, move-up--check;
          animation-name: fade-up-in--check, move-up--check;
  -webkit-animation-duration: 0.5s, 0.6s;
          animation-duration: 0.5s, 0.6s;
  -webkit-animation-delay: 2.75s, 5.25s;
          animation-delay: 2.75s, 5.25s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease, ease-out;
          animation-timing-function: ease, ease-out;
}
body #container .text-wrap .text-container--three {
  top: 30px;
  -webkit-animation-name: fade-in, move-up--confirmation;
          animation-name: fade-in, move-up--confirmation;
  -webkit-animation-duration: 0.6s;
          animation-duration: 0.6s;
  -webkit-animation-delay: 5.25s;
          animation-delay: 5.25s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.9, 0, 1, 1), ease-out;
          animation-timing-function: cubic-bezier(0.9, 0, 1, 1), ease-out;
}
body #container .text-wrap .optimizing {
  font-weight: 500;
  font-size: 14px;
  color: #818181;
}
body #container .text-wrap .name {
  font-size: 24px;
  font-weight: 500;
}
body #container .text-wrap .confirmation {
  font-size: 35px;
  font-weight: 500;
  line-height: 1;
  padding-bottom: 15px;
  color: #007dee;
}
body #container .text-wrap .confirmation-subtitle {
  color: #818181;
  font-size: 17px;
  font-weight: 500;
  line-height: 1;
}
body #container .check-mark {
  position: relative;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  display: inline-block;
  left: -8px;
}
body #container .check-mark:before, body #container .check-mark:after {
  content: '';
  background-color: #007dee;
  display: block;
  border-radius: 2px;
}
body #container .check-mark:before {
  width: 7px;
  height: 23px;
}
body #container .check-mark:after {
  position: absolute;
  width: 37px;
  height: 7px;
  bottom: 0;
}

@-webkit-keyframes loading-left--pre {
  0% {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  50%,
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes loading-left--pre {
  0% {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  50%,
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@-webkit-keyframes loading-right--pre {
  0%,
  50% {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@keyframes loading-right--pre {
  0%,
  50% {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@-webkit-keyframes loading-left--post {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50%,
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@keyframes loading-left--post {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50%,
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@-webkit-keyframes loading-right--post {
  0%,
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@keyframes loading-right--post {
  0%,
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fade-up-in {
  from {
    opacity: 0;
    top: 30px;
  }
  to {
    opacity: 1;
    top: 0px;
  }
}
@keyframes fade-up-in {
  from {
    opacity: 0;
    top: 30px;
  }
  to {
    opacity: 1;
    top: 0px;
  }
}
@-webkit-keyframes fade-up-in--check {
  from {
    opacity: 0;
    top: 10px;
  }
  to {
    opacity: 1;
    top: 0px;
  }
}
@keyframes fade-up-in--check {
  from {
    opacity: 0;
    top: 10px;
  }
  to {
    opacity: 1;
    top: 0px;
  }
}
@-webkit-keyframes fade-up-out {
  from {
    opacity: 1;
    top: 0px;
  }
  to {
    opacity: 0;
    top: -10px;
  }
}
@keyframes fade-up-out {
  from {
    opacity: 1;
    top: 0px;
  }
  to {
    opacity: 0;
    top: -10px;
  }
}
@-webkit-keyframes move-up--confirmation {
  from {
    top: 60px;
  }
  to {
    top: 19px;
  }
}
@keyframes move-up--confirmation {
  from {
    top: 60px;
  }
  to {
    top: 19px;
  }
}
@-webkit-keyframes move-up--check {
  from {
    top: 0px;
  }
  to {
    top: -40px;
  }
}
@keyframes move-up--check {
  from {
    top: 0px;
  }
  to {
    top: -40px;
  }
}
.name {

    color: #ff6600;

}

@media (max-width: 840px){
	#container {margin-top: 40px!important;}
#container .text-wrap .confirmation {
  font-size: 20px!important;}
}
@media (max-width: 420px) {
	body #container .text-wrap .text-container--one {
    top: 30px!important;}
	body #container .text-wrap {
	height: 85%;}
  
  }
  @media (max-width: 1024px){
}